@charset "UTF-8";

body {
	background-color: #eaeaea;
	text-align:center;
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#666666;
}

.wrap {
	width:968px;
	margin:0 auto;	
}
.contentBG {
	background-image:url(/images/content-background.gif);
	background-repeat:repeat-y;
	background-position:center;
	width:968px;
	margin:0 auto;
}



.contentInnerWrap {
	width:904px;
	margin:0 auto;
	text-align:left;
	padding-top:5px;
}

.contentFtr {
	width:942px;
	margin:0 auto;
}

.contentRightWrap {
	width:690px;
	float:right;
	background-image:url(/images/dots-v.gif);
	background-repeat:repeat-y;
	background-position:left;
	padding-left:12px;
}

h1 {
	color:#283891;
	font-size:16px;
}

h2 {
	color:#0f75bc;
	font-size:14px;
}

.clear { 
    clear: both; 
    display: block; 
    height: 0px; 
    overflow: hidden; 
    margin: 0; 
    padding: 0; 
}

.line {
	width:auto;
	height:10px;
	background-image:url(/images/dots-h.gif);
	background-repeat:repeat-x;
	background-position:center;
}

/******* Masthead ********/


.mhWrap {
	width:938px;
	float:right;
	text-align:left;
}

.mhInnerWrap {
	margin: 0px 0px 15px 0px;
	/*width:795px;*/
	float:left;
}

.mhBuy {
	width:184px;
	/*width:301px;*/
	height:48px;
	float:right;
	
}

.mhLogo {
	padding:10px 8px 10px 0px;
	float:left;
	width:252px;
	background-image:url(/images/dots-v.gif);
	background-repeat:repeat-y;
	background-position:right;
	margin-top:15px;
}

.mhNav {
	float:left;
	width:535px;
	margin-left:8px;
}

ul#mhSmallNav
{
	margin-left: 0;
	padding-left: 0;
	white-space: nowrap;
}

#mhSmallNav li
{
	display: inline;
	list-style-type: none;
	padding-right: 5px;
	font-size:13px;
	font-weight:bold;
}

#mhSmallNav #active a
{
	color:#f26522;
}

#mhSmallNav li a
{
	color:#25aae1;
	text-decoration:none;
}

#mhSmallNav li a:hover
{
	color:#006699;
	text-decoration:none;
}

/******** Section Nav ********/

#sectionNavContainer {
	position: relative;
	margin: 0;
	padding: 0;
	z-index: 1000 !important;
	margin-top:0px;
}
.sectionNav, .sectionNav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	width: 100%;
	/*	height: 25px; */
	text-align: left;
}
.sectionNav a {
	font: normal 14px Arial, Helvetica, Sans-serif;
	font-weight:bold;
	display: block;
	padding: 0px;
	text-align: left;
	color:#283891;
	text-decoration: none;
}
.sectionNav a:hover {
	text-decoration: none;
	font-weight: bold;
	color: #f26522;
}

.sectionNav a.selected {
	display: block;
	text-align: left;
	color:#ffcc33;
	background-color:#f26522;
	text-decoration: none;
}

.sectionNav li {
	float: left;
}
.sectionNav > li {
	float: left;
}
.sectionNav li ul {
	position: absolute;
	/*width: 290px;*/
	left: -999em;
}
.sectionNav li:hover ul, .sectionNav li.csshover ul {
	left: auto;
	width: 290px !important;
}
.sectionNav li:hover > ul {
	left: auto;
	/*width: 290px !important;*/
}
.sectionNav iframe {
	position: absolute;
	/*	z-index: -1; */
	z-index: 2;
 	filter: progid:DXImageTransform.Microsoft.Alpha(style=0, opacity=0);
	display: none;
	/*width: 280px;*/
}
li.csshover iframe {
	left: auto;
	display: block;
}

.sectionNavCell {
	padding:0px 8px 0px 0px;
}

/******* DropMenu ********/

.dropMenuBG {
	
	background-color:#eeeeee;
	border-bottom:#ccc 1px solid;
	border-right:#ccc 1px solid;
	padding:7px 0px 10px 7px;
	width:auto;
}

#dropMenuItem a {
	height:57px;
	width:274px;
	font-size:12px;
	color:#666666;
}

#dropMenuItem a:hover {
	height:57px;
	width:274px;
	font-size:12px;
	color:#333366;
	background-image:url(/images/drop-menu-hl.gif);
	background-repeat:no-repeat;
}

.dropMenuItemWrap {
	padding:5px;
}
.dropMenuItemImg {
	float:left;
	width:76px;
	padding-right:10px;
}

.dropMenuItemText {
	float:left;
	width:175px;
}

#dropMenuSmall {
	width:274px;
	border-top: #FFFFFF 1px solid;
	margin-top:10px;
	padding-top:10px;
}

#dropMenuSmall a {
	font-size:12px;
	color:#666666;
	margin-top:0px;
	padding-top:0px;
	cursor:hand;
}

#dropMenuSmall a:hover {
	font-size:12px;
	color:#333366;
	margin-top:0px;
	padding-top:0px;
	cursor:hand;
}

/******* Footer ********/

.ftrBG {

	font-size:11px;
	color:#c4c4e6;
}

ul#ftrNav
{
	margin-left: 0;
	padding-left: 0;
	white-space: nowrap;
}

#ftrNav li
{
	display: inline;
	list-style-type: none;
	padding-right: 0px;
	font-size:12px;
	font-weight:bold;
}


#ftrNav li a
{
	color:#283891;
	text-decoration:none;
}

#ftrNav li a:hover
{
	color:#f26522;
	text-decoration:none;
}

#ftrBase {
color:#999;
	font-size:11px;
}

#ftrBase a {
	text-decoration:none;
	color:#999;
	font-size:11px;
}

#ftrBase a:hover {
	text-decoration:underline;
	color:#666;
}

.ftrLogos {
	width:235px;
	float:right;
	font-size:11px;
	color:#999;
	margin-top:15px;
}


/******* Side Nav ********/



.sideNavWrap {
	width:190px;
	float:left;
	padding-top:0px;
	margin-top:0px;
}

#sideNavMain { width: auto; }

#sideNavMain ul
{
	margin-left: 0;
	margin-top:0px;
	padding-left: 0;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
}

#sideNavMain a
{
	display: block;
	padding:5px 3px 5px 10px;
	width:177px;
	background:none;
}

#sideNavMain a:link, #sideNavMain a:visited
{
	color: #666666;
	text-decoration: none;
}

#sideNavMain a:hover, #sideNavMain a:active
{
	color: #f26622;
}


#sideNavMain #active a
{
	background-image:url(/images/side-nav-hl.gif);
	background-color:#f26622;
	color: #fff;
}

.sideNavDivider {
	width:190px;
	border-bottom:#FFFFFF 1px solid;
	border-top: #cccccc 1px solid;
	display:block;
	margin:0px 0px 10px 0px;
}

.sideNavDivider img {
	display:none;
}


#sideNavSmall { width: auto; }

#sideNavSmall ul
{
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:12px;
}

#sideNavSmall a
{
	display: block;
	padding:3px 3px 3px 30px;
	width:200px;
	background:none;
}

#sideNavSmall a:link, #sideNavSmall a:visited
{
	color: #666666;
	text-decoration: none;
}

#sideNavSmall a:hover, #sideNavSmall a:active
{
	color: #663366;
}


#sideNavSmall #active a
{
	color: #663366;
}



/******* Card Landing ********/

.cardHomeIntroWrap {
	padding:0px 0px 0px 0px;
}

.cardHomeIntroLeftWrap {
	width:450px;
	float:left;
}

.cardHomeIntroRightWrap {
	width:220px;
	float:right;
}

.intro {
	font-size:16px;
	color:#666;
	font-weight:bold;
}

.topImage {
	padding-bottom:15px;
}

.cardHomeContentWrap {
	padding:10px 0px 10px 0px;
	background-color:#FFFFFF;
}

.howToUse {
	background-color:#f2f2f2;
	padding:20px;
	color:#333;
	font-size:14px;
}

.howToSmall {
	color:#666;
	font-size:12px;
}


/******* Card General ********/

#contentGeneral h1 {
	font-size:24px;
	font-weight:normal;
	color:#283891;
	margin-top:0px;
}

#tbl {
	color: #333333;
}

#tbl th {
	background-color: #999999;
	padding:5px;
	color:#FFFFFF;
}

#tbl td {
	background-color:#efefef;
	padding:5px;
}

#tbl td.tblLeftCol {
	background-color:#e5e5e5;
	padding:5px;
}

#tbl td.tblWhite {
	background-color:#ffffff;
}



/******* TalkPlus ********/

.talkplusInfoBoxHdr {
	background-color:#99cc00;
	padding:10px;
}


.talkplusInfoBoxBg {
	background-color:#cbeea8;
	border-bottom:#669900 1px solid;
	border-right:#669900 1px solid;
	font-size:12px;
	font-weight:bold;
	color:#333300;	
}

.talkplusInfoBoxBg li {
	margin-bottom:5px;	
}

.talkplusNote {
	color:#669900;
	font-size:14px;
}

/******* ePhone ********/

.ephoneInfoBoxHdr {
	background-color:#ffcc00;
	padding:10px;
}


.ephoneInfoBoxBg {
	background-color:#fdd949;
	border-bottom:#cc9900 1px solid;
	border-right:#cc9900 1px solid;
	font-size:12px;
	font-weight:bold;
	color:#003366;	
}

.ephoneInfoBoxBg li {
	margin-bottom:5px;	
}

.ephoneNote {
	color:#ff6600;
	font-size:14px;
}

/******* TalkTalk ********/

.talktalkInfoBoxHdr {
	background-color:#d6aac4;
	padding:10px;
}


.talktalkInfoBoxBg {
	background-color:#e1d1db;
	border-bottom:#ac88ac 1px solid;
	border-right:#ac88ac 1px solid;
	font-size:12px;
	font-weight:bold;
	color:#330033;	
}

.talktalkInfoBoxBg li {
	margin-bottom:5px;	
}

.talktalkNote {
	color:#a10669;
	font-size:14px;
}

/******* PacificTalk ********/

.pacifictalkInfoBoxHdr {
	background-color:#75cdf1;
	padding:10px;
}


.pacifictalkInfoBoxBg {
	background-color:#b3e1f4;
	border-bottom:#509fc7 1px solid;
	border-right:#509fc7 1px solid;
	font-size:12px;
	font-weight:bold;
	color:#000033;
}

.pacifictalkInfoBoxBg li {
	margin-bottom:5px;	
}

.pacifictalkNote {
	color:#0099cc;
	font-size:14px;
}

/******* CheapChat ********/

.cheapchatInfoBoxHdr {
	background-color:#c4afce;
	padding:10px;
}


.cheapchatInfoBoxBg {
	background-color:#e7dbec;
	border-bottom:#ac88ac 1px solid;
	border-right:#ac88ac 1px solid;
	font-size:12px;
	font-weight:bold;
	color:#000033;	
}

.cheapchatInfoBoxBg li {
	margin-bottom:5px;	
}

.cheapchatNote {
	color:#996699;
	font-size:14px;
}

.note {
	color: #FF6600;
	font-size:14px;
}

/******* Access Numbers ********/

.accessNumHm {
	height:230px;
	background-image:url(/images/access-bg.jpg);
	background-position:bottom;
	background-repeat:repeat-x;
}

.accessIntro {
	font-size:16px;
	color:#666666;
}


/******* Ticker Text ********/

.tickerBG {
	width:904px;
	height:35px;
	background-image:url(/images/ticker-bg.gif);
	background-repeat:no-repeat;
}

.tickerLeft {
	width:105px;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	float:left;
}

#ticker-area {
	margin-left: 15px;
	font-size: 14px;
	color: #ffcc00;
	font-weight:bold;
	width:750px;
	float:left;
}

#ticker-area a {
	color: #ff6600;
	text-decoration:none;
	margin:0px;
	
}

#ticker-area a:hover {
	color: #ff6600;
	text-decoration:underline;
	
}


/*********/

/* liScroll style declarations */

.tickercontainer { /* the outer div with the black border */
width: 750px;  
margin: 0; 
padding: 0;
overflow: hidden; 
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
width: 750px;
overflow: hidden;
}
ul.newsticker { /* that's your list */
position: relative;
left: 720px;
list-style-type: none;
margin: 0;
padding: 0;

}
ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding: 0;
} 

ul.newsticker li span {
margin: 0px 30px 0px 0px;
white-space:nowrap;
} 

#newsticker span {
margin:0px;
} 


.pgNote {
	background-color:#fff;
	font-size:12px;
}


/******* Top Up ********/


.topUpLeftWrap {
	width:529px;
	float:left;
}

.topUpRightWrap {
	width:335px;
	float:right;
	background-image:url(/images/dots-v.gif);
	background-repeat:repeat-y;
	background-position:left;
	padding:0px 0px 0px 20px;
}

.topUpFormBg {
	background-color:#003366;
}

.topUpFormIntro {
	width:240px;
	height:31px;
	float:left;
	background-image:url(/images/topup-lock.gif);
	background-position:top left;
	background-repeat:no-repeat;
	padding-left:30px;
	font-size:14px;
	color:#FFFFFF;
}


.topUpFormIntroRight {
	width:181px;
	font-size:12px;
	color:#FFFFFF;
	margin-top:10px;
	margin-left: 300px;
}

.topUpFormHdr {
	color:#ccffff;
	font-weight:bold;
}

.topUpFormText {
	color:#fff;
	font-weight:bold;
	font-size:12px;
}

.topUpMessageLeft {
	width:450px;
	float:left;
	background-image:url(/images/dots-v.gif);
	background-repeat:repeat-y;
	background-position:right;
	padding-right:20px;
}

.topUpMessageRight {
	width:225px;
	float:right;
	padding:10px 0px 0px 0px;
}

.topUpError {
	background-image:url(/images/topup-icon-error.gif);
	background-repeat:no-repeat;
	background-position: top left;
	padding:10px 0px 0px 60px;
	color:#FF3300;
	font-weight:bold;
	height:45px;
}

.topUpConfirmation {
	background-image:url(/images/topup-icon-confirmed.gif);
	background-repeat:no-repeat;
	background-position: top left;
	padding:10px 0px 0px 60px;
	color:#669900;
	font-weight:bold;
	height:45px;
}

.topUpMessageText {
	font-size:12px;
	padding-left:60px;
}

.formhighlight 
	{ 
	border: solid #ffcc00 2px; background-color:#FFFFCC;
	}

iframe {
	border:none;
	background:none;
	}

.topUpCreditCard {
	width:181px;
	height:28px;
	margin-top:2px;
	margin-left:20px;
	background-image:url(/images/topup-credit-cards.gif);
}